.cc-window.cc-floating {
    max-width: 44em!important;
}
.cc-left {
    right: 25em!important;
}

/* === START of IMAGE WRAPPER === */
  .img-wrapper {
    /*display: inline-block;*/
    position: relative;
    overflow: hidden;
    height: 96px;
    width: 100%;
  }
  .img-wrapper img {
    height: 100%;
    width: 100%;
    display: block;
    -webkit-transition: all .7s linear;
    -moz-transition: all .7s linear;
    -o-transition: all .7s linear;
    transition: all .7s linear;
    overflow: hidden;
    opacity: .75;
  }
  .img-wrapper a img { padding: 0; }
  .img-wrapper a span {
    width: 100%;
    text-align: center;
    display: block;
    bottom: 0;
    position: absolute;
    padding: 5px;
    background: rgba(136,22,24, .75);
  }
  .img-wrapper a, .img-wrapper:hover a {
    color: #fff !important;
    display: block;
  }
  .img-wrapper:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
    overflow: hidden;
    opacity: 1;
  }
/* === END of IMAGE WRAPPER === */

/* === START of SHADOW EFFECT FOR IMAGES === */
  .effect {
    position: relative;
    z-index: 1;
    margin: 0 0 1rem 1rem;
    float: right;
    display: block;
    float: left;
    border: 2px #896E46 solid;
    margin: 2px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: #C3AE65;
    text-decoration: none;
    margin-right: 10px;
    -webkit-box-shadow: 2px 2px 3px 0 rgb(153 153 153);
    -moz-box-shadow: 2px 2px 3px 0 rgba(153,153,153,1);
    box-shadow: 2px 2px 3px 0 rgb(153 153 153);
  }
  .effect:before, .effect:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 40%;
    top: 90%;
    max-width: 121px;
    background: #000;
    box-shadow: 0 15px 10px rgba(0, 0, 0, .85);
    transform: rotate(-4deg);
  }
  .effect:after {
    transform: rotate(4deg);
    right: 10px;
    left: auto;
  }
/* === END of SHADOW EFFECT FOR IMAGES === */

/* === START of GOOGLE MAP === */
  .gmap {
    width: 100%;
    height: 23rem;
    margin-bottom: 1rem;
    position: relative;
  }
  .gmap .gmap-overlay {
    background:transparent;
    position: absolute;
    width:100%;
    height:100%;
    top: 0;
    bottom: 0;
  }
  .gmap iframe {
    width: 100% !important;
    height: 100% !important;
  }
/* === END of GOOGLE MAP === */

/* === START of LANGUAGE SELECTION === */
  div.languages {
    top: 10px;
    right: 10px;
  }
  div.languages #languageActive img { border: 1px white solid; }
/* === END of LANGUAGE SELEVTION === */

/* === START of ERROR MELDUNGEN === */
  div.error-message {
    padding: 2px 0 2px 26px;
    background: url(/img/icon/16/exclamation.gif) 4px 3px no-repeat;
    font-weight: bold;
    color: #e25f53;
    width: 334px;
    margin-left: 118px;
  }
/* === END of ERROR MELDUNGEN === */